Error

two or more packages specified (libclaw-graphic1 libsane-extras)